{% extends 'index.html' %}
{% load static %}

{% block content %}
<div class="card mb-5 mr-auto ml-auto" style="margin-top:100px; width: 75%; border-style: none;">
    <div class="card-body">
        <h1 class="text-center font-weight-bold" style="padding-bottom: 100px;">Subject Details</h1>
        <h3 class="text-center text-downpercase pb-2">{{ detail.sub }}</h3>
        <div class="table-responsive text-center align-middle">
            <table class ="table mr-auto ml-auto" style="width: 75%;">
                <tbody>
                <tr>
                    <td>Room</td>
                    <td>{{ detail.room }}</td>
                </tr>
                <tr>
                    <td>Lecturer</td>
                    <td>{{ detail.lecturer }}</td>
                </tr>
                <tr>
                    <td>Credits</td>
                    <td>{{ detail.sks }}</td>
                </tr>
                <tr>
                    <td>Semester</td>
                    <td>{{ detail.smt }}</td>
                </tr>
                <tr>
                    <td>Description</td>
                    <td>{{ detail.desc }}</td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>


{% endblock content %}
